{
  "__data_type": "UTI ",
  "AddCost": {
    "type": "dword",
    "value": 99
  },
  "BaseItem": {
    "type": "int",
    "value": 79
  },
  "Charges": {
    "type": "byte",
    "value": 0
  },
  "Comment": {
    "type": "cexostring",
    "value": ""
  },
  "Cost": {
    "type": "dword",
    "value": 100
  },
  "Cursed": {
    "type": "byte",
    "value": 0
  },
  "DescIdentified": {
    "type": "cexolocstring",
    "value": {
      "0": "A fine goblet made from expensive metals, shaped and smoothed; these goblets may often be found in the more expensive homes of the upper classes and dignitaries. Used for the drinking of the finer liquids, these recepticles are often graced by fine wines and the like."
    }
  },
  "Description": {
    "type": "cexolocstring",
    "value": {
      "0": ""
    }
  },
  "Identified": {
    "type": "byte",
    "value": 1
  },
  "LocalizedName": {
    "type": "cexolocstring",
    "value": {
      "0": "Fine Goblet"
    }
  },
  "ModelPart1": {
    "type": "byte",
    "value": 13
  },
  "PaletteID": {
    "type": "byte",
    "value": 23
  },
  "Plot": {
    "type": "byte",
    "value": 0
  },
  "PropertiesList": {
    "type": "list",
    "value": []
  },
  "StackSize": {
    "type": "word",
    "value": 1
  },
  "Stolen": {
    "type": "byte",
    "value": 0
  },
  "Tag": {
    "type": "cexostring",
    "value": "ah_miscfinegob"
  },
  "TemplateResRef": {
    "type": "resref",
    "value": "ah_miscfinegob"
  }
}
